@charset "utf-8";
/* CSS Document */


body, p, li { font-family: 'Questrial', sans-serif; }

.yellow { color:#fff685; }
.navybg { background:#201b59; }
.tagline-band { padding: 20px 0 10px 0 }
h5.service { margin:12px auto 30px auto; }
#footer { background:#f4f4f4; padding:20px 10px 0 10px }
#footer p, #footer p a { font-size:.8rem }
#footer p a { color:#201b59 }
#footer p a:hover { color:#000000 }
.vspace30 { height:30px; }
.vspace60 { height:60px; }
